RubyGems Navigation menu

jekyll-polyglot 1.8.0

Fast open source i18n plugin for Jekyll blogs.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.8.0 - March 17, 2024 (15,5 KB)
  2. 1.7.0 - October 29, 2023 (14 KB)
  3. 1.6.0 - June 08, 2023 (13,5 KB)
  4. 1.5.1 - October 01, 2022 (13 KB)
  5. 1.5.0 - July 17, 2021 (13 KB)
Toon alle versies (19 totaal)

Runtime afhankelijkheden (1):

jekyll >= 3.0, >= 4.0

Eigenaren:

Pushed by:

Authors:

  • Samuel Volin

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 164.248

Voor deze versie 1.730

Licentie:

MIT

Required Ruby Version: >= 2.4.0

Required Rubygems Version: >= 2.7.0

Links: